/*
	Yalert for Mobile Platforms
	Optimised for iPhone
*/

body {
	background:url(images/header-right.jpg) repeat-x #3b658d;
	font-family: Arial, Helvetica, sans-serif;
	margin:0px auto; font-size:18px;
	text-align:center;
	color:#ffffff;
}

h1 { font-size:24px; color:white;}
h2 { font-size:24px; color:white;}
p { color:white; font-size:18px;}
a { color:white; }

#container {
	width:100%;
	text-align:left;
}
#Inside {
	padding: 10px 20px 10px 20px;
	text-align:left;
	color:#000000;
}

#Inside .Login {
	border:1px solid silver;
	background:#ffffff;
	padding:10px;
	width:250px;
}

#Inside .Login p {
	margin:0px; color:black;
}

input:not(input[type|=radio]):not(input[type|=checkbox]) {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: 100%;
    margin: 8px 0 0 0;
    padding: 6px 6px 6px 44px;
    font-size: 16px;
    font-weight: normal;
}

#AlertResult { color:white; font-size:14px; }
/*#AlertResult .URL {
	font-size:11px;
}*/
#AlertResult p { color:white; font-size:14px; }

#Manager { margin-top:10px; margin-bottom:10px; }
#Manager caption { caption-side: bottom; font-size: 0.9em; font-style: italic; text-align: right; padding: 0.5em 0; }
#Manager .main { border: 1px solid #bfc7d9; padding: 0.5em; text-align: left; color: #000000; background:#d5dff3; }
#Manager a { color:#000000; font-weight:bold; }
#Manager th { border: 1px solid #bfc7d9; padding: 0.5em; text-align: left; color: #000000; background:#dfe8f4; font-size:13px;}
#Manager td { border: 1px solid #bfc7d9; padding: 0.5em; text-align: left; background:#f6f6f6; }
#Manager th[scope=col] { color: #000; background-color: #E6E6E6; text-transform: uppercase; font-size: 0.5em; border-bottom: 1px solid #333; border-right: 1px solid #333; }
#Manager th+th[scope=col] { color: #fff; background-color: #7d98b3; border-right: 1px dotted #666; }
#Manager th[scope=row] { background-color: #b8cfe5; border-right: 1px solid #333; }
#Manager tr.alt th, #Manager tr.alt td { background:#ffffff;  font-size:13px;}
#Manager tr:hover th[scope=row], #Manager tr:hover td { background-color: #fcf5dd; }
#Manager tr.highlight { background: #ff6 }